/* Application-wide Styles */
.cadre{
  border-bottom: 3em solid rgb(32, 32, 32);
}


.center {
  display: flex;
  justify-content: center;
}

.icon{
  width: 30px;
  align-items: center;
  margin-right: 1cm;
}

.full-height{
  max-height: 100%;
}


.white{
  background-image: url('../assets/images/grey-veins-on-white-marble-texture-mural-wallpaper.jpg');
    background-size: 1920px;
}

.left-panel{
  background-color:rgb(207, 207, 207);
  border-right : 1px solid white
}

.toppanel{
  width : 1cm;
  border-bottom: 50px solid black;
}



.black{
  background-image: url("../assets/images/pf-misctexture01-ae-044_5.jpg");
  background-size: 1920px;
}

.black-reverse{
  background-color: black;
  background-image: url("../assets/images/pf-misctexture01-ae-044_52.jpg");
  background-size: 1990px;
  
  
}



.image-background{
  

}



h1 {
  align-items: center;
  justify-items: center;
  color: rgb(0, 0, 0);
  font-family: Arial, Helvetica, sans-serif;
  font-size: 400%;
}
h2, h3 {
  color: rgb(255, 255, 255);
  font-family: Arial, Helvetica, sans-serif;
  font-weight: lighter;
}

body {

}



html{ 
  
  background-color: black;
  color : white;
}

